<?php
namespace Ak\Woo\Model;

/**
 * Pruža konfiguraciju komponente.
 *
 * @package Ak\Woo\Model
 * @author Danijel Fabijan <hipnaba@gmail.com>
 * @link https://bitbucket.org/autokreso/skel
 */
final class ConfigProvider
{
    public function __invoke(): array
    {
        return [
            'orm' => [
                'entity_paths' => [
                    __NAMESPACE__ => __DIR__ . '/../src/Entity',
                ],
            ],
        ];
    }
}
